f



Apache 1.3.12 - IBM HTTP server 1.3.12.2

I'm using IBM's http server v1.3.12.2 running on solaris 7 (I know
everything is old but there are lots of reasons... excuses... why ;-)

Yesterday the Root Certificate Expiration issue seems to have hit me. 
I ran IBM's ikeyman utility and updated the root certificate.  But
yesterday SSL traffic started failing.  The ssl-access_error log
shows:

[Thu Jan  8 13:18:25 2004] [error] mod_ibm_ssl: SSL Handshake Failed,
Invalid date.

So I'm trying to figure out where else I need to update the certs.
I'll be posting this in the IBM area as well.

any help would be greatly appreciated.
craig@snoutdog.org
0
craig
1/8/2004 9:43:58 PM
comp.infosystems.servers.unix 3274 articles. 0 followers. Post Follow

0 Replies
548 Views

Similar Articles

[PageSpeed] 31

Reply: